package com.beanpodtech.allinone.bean;

import java.io.Serializable;
import java.util.List;

public class AllClassdisplay extends BaseRequestBean implements Serializable {


    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean implements Serializable {
        /**
         * url : http://qingqu.ihongwen.com/Public/Upload/backimg/wpfz.png
         * classId : 13
         * className : 王牌辅助
         */

        private String url;
        private String classId;
        private String className;

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        public String getClassId() {
            return classId;
        }

        public void setClassId(String classId) {
            this.classId = classId;
        }

        public String getClassName() {
            return className;
        }

        public void setClassName(String className) {
            this.className = className;
        }
    }
}
